Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTS | FIELD | METHOD

## be.fgov.ehealth.standards.kmehr.cd.v1
Enum CDCONTENTschemes

    java.lang.Object
      java.lang.Enum<CDCONTENTschemes>
          be.fgov.ehealth.standards.kmehr.cd.v1.CDCONTENTschemes

All Implemented Interfaces:
  Serializable, Comparable<CDCONTENTschemes>

    public enum CDCONTENTschemes

extends Enum<CDCONTENTschemes>

Java class for CD-CONTENTschemes.

The following schema fragment specifies the expected content contained within this class.

     <simpleType name="CD-CONTENTschemes">
       <restriction base="{http://www.w3.org/2001/XMLSchema}string">
         <enumeration value="CD-LAB"/>
         <enumeration value="CD-TECHNICAL"/>
         <enumeration value="CD-HCPARTY"/>
         <enumeration value="CD-DRUG-CNK"/>
         <enumeration value="CD-ENCOUNTER"/>
         <enumeration value="CD-MKG-ADMISSION"/>
         <enumeration value="CD-MKG-DISCHARGE"/>
         <enumeration value="CD-MKG-ORIGIN"/>
         <enumeration value="CD-MKG-REFERRER"/>
         <enumeration value="CD-MKG-DESTINATION"/>
         <enumeration value="CD-LEGAL-SERVICE"/>
         <enumeration value="CD-CONTACT-PERSON"/>
         <enumeration value="CD-ENCOUNTER-TYPE"/>
         <enumeration value="CD-CARENET-ACCIDENT-TYPE"/>
         <enumeration value="CD-CARENET-AGREEMENT-TYPE"/>
         <enumeration value="CD-CARENET-SISCARD-ERROR"/>
         <enumeration value="CD-CARENET-SOCIAL-CODE"/>
         <enumeration value="CD-CARENET-REFUSAL-REASON"/>
         <enumeration value="CD-CARENET-NATIONAL-INSURANCE"/>
         <enumeration value="CD-CARENET-MESSAGE"/>
         <enumeration value="CD-CARENET-MUTATION-INDICATOR"/>
         <enumeration value="CD-CARENET-DOCUMENT"/>
         <enumeration value="CD-CARENET-INSURANCY-STATUS"/>
         <enumeration value="CD-CARENET-TYPE"/>
         <enumeration value="CD-MAA-TYPE"/>
         <enumeration value="CD-MAA-REQUESTTYPE"/>
         <enumeration value="CD-MAA-RESPONSETYPE"/>
         <enumeration value="CD-MAA-REFUSALJUSTIFICATION"/>
         <enumeration value="CD-MAA-COVERAGE-TYPE"/>
         <enumeration value="CD-SITE"/>
         <enumeration value="CD-INCAPACITY"/>
         <enumeration value="CD-ENCOUNTERSAFETYISSUE"/>
         <enumeration value="CD-EMERGENCYEVALUATION"/>
         <enumeration value="ICD"/>
         <enumeration value="ICPC"/>
         <enumeration value="CD-CLINICAL"/>
         <enumeration value="LOCAL"/>
         <enumeration value="CD-ECARE-HAQVALUE"/>
         <enumeration value="CD-EBIRTH-PREGNANCYORIGIN"/>
         <enumeration value="CD-EBIRTH-SPECIALVALUES"/>
         <enumeration value="CD-EBIRTH-CHILDPOSITION"/>
         <enumeration value="CD-EBIRTH-FOETALMONITORING"/>
         <enumeration value="CD-EBIRTH-DELIVERYWAY"/>
         <enumeration value="CD-EBIRTH-CAESEREANINDICATION"/>
         <enumeration value="CD-EBIRTH-ARTIFICIALRESPIRATIONTYPE"/>
         <enumeration value="CD-EBIRTH-NEONATALDEPTTYPE"/>
         <enumeration value="CD-EBIRTH-CONGENITALMALFORMATION"/>
         <enumeration value="CD-VACCINEINDICATION"/>
         <enumeration value="CD-ATC"/>
         <enumeration value="CD-CAREPATH"/>
         <enumeration value="CD-CLINICALPLAN"/>
         <enumeration value="CD-PATIENTWILL"/>
         <enumeration value="CD-CONSENT"/>
         <enumeration value="CD-CHAPTER4PARAGRAPH"/>
         <enumeration value="CD-CHAPTER4CATEGORY"/>
         <enumeration value="CD-CHAPTER4CRITERIA"/>
         <enumeration value="CD-CHAPTER4VERSESEQAPPENDIX"/>
         <enumeration value="CD-CHAPTER4DOCUMENTSEQAPPENDIX"/>
         <enumeration value="CD-CHAPTER4VERSE"/>
         <enumeration value="CD-BVT-CONSERVATIONMODE"/>
         <enumeration value="CD-BVT-CONSERVATIONDELAY"/>
         <enumeration value="CD-BVT-AVAILABLEMATERIALS"/>
         <enumeration value="CD-BCR-DIFFERENTATIONDEGREE"/>
         <enumeration value="CD-BVT-SAMPLETYPE"/>
         <enumeration value="CD-BVT-LATERALITY"/>
         <enumeration value="CD-BVT-PATIENTOPPOSITION"/>
         <enumeration value="CD-BVT-STATUS"/>
         <enumeration value="CD-ITEM-REG"/>
         <enumeration value="CD-STENT-DOMINANCE"/>
         <enumeration value="CD-STENT-BRIDGETYPE"/>
         <enumeration value="CD-STENT-LESIONTYPE"/>
         <enumeration value="CD-STENT-SEGMENT"/>
         <enumeration value="CD-STENT-DEVICE"/>
         <enumeration value="CD-TUCO-PATHOLOGYTYPE"/>
         <enumeration value="CD-TUCO-STEMITYPE"/>
         <enumeration value="CD-BALLON-DEVICE"/>
         <enumeration value="CD-DISCHARGETYPE"/>
         <enumeration value="CD-REIMBURSEMENT-NOMENCLATURE"/>
         <enumeration value="ID-STENT-DEVICE"/>
         <enumeration value="CD-ORTHO-TYPE"/>
         <enumeration value="CD-ORTHO-DIAGNOSIS"/>
         <enumeration value="CD-ORTHO-APPROACH"/>
         <enumeration value="CD-ORTHO-NAVCOM"/>
         <enumeration value="CD-IMPLANTATION-DEVICE"/>
         <enumeration value="CD-BEARING-SURFACE"/>
         <enumeration value="CD-ORTHO-GRAFT"/>
         <enumeration value="CD-ORTHO-INTERFACE"/>
         <enumeration value="CD-ORTHO-TECHREVISION"/>
         <enumeration value="CD-IMPLANTATION-TYPE"/>
         <enumeration value="CD-ORTHO-KNEE-INSERT"/>
         <enumeration value="CD-REV-COMPONENT"/>
         <enumeration value="CD-ITEM-MS"/>
         <enumeration value="CD-EAN"/>
         <enumeration value="CD-MS-ORIGIN"/>
         <enumeration value="CD-MS-ADAPTATION"/>
         <enumeration value="CD-MS-MEDICATIONTYPE"/>
         <enumeration value="CD-NIHDI"/>
         <enumeration value="CD-SNOMED"/>
         <enumeration value="CD-DEFIB-TYPE"/>
         <enumeration value="CD-DEFIB-ARRHYTHMIA"/>
         <enumeration value="CD-DEFIB-SYMPTOM"/>
         <enumeration value="CD-DEFIB-AETIOLOGY"/>
         <enumeration value="CD-DEFIB-ANTECEDENT"/>
         <enumeration value="CD-DEFIB-PARAM"/>
         <enumeration value="CD-DEFIB-MEDICALCARE"/>
         <enumeration value="CD-DEFIB-AFFECTIONTYPE"/>
         <enumeration value="CD-DEFIB-RISK"/>
         <enumeration value="CD-DEFIB-INFARCTMOMENT"/>
         <enumeration value="CD-DEFIB-REVASCULARISATION"/>
         <enumeration value="CD-DEFIB-DRUGCARE"/>
         <enumeration value="CD-DEFIB-SYNCOPE"/>
         <enumeration value="CD-DEFIB-COMPLICATION"/>
         <enumeration value="CD-DEFIB-DIAGNOSIS"/>
         <enumeration value="CD-DEFIB-CONFIG"/>
         <enumeration value="CD-DEFIB-INDICATION"/>
         <enumeration value="CD-DEFIB-SURGERY"/>
         <enumeration value="CD-DEFIB-REASON"/>
         <enumeration value="CD-DEFIB-FIRM"/>
         <enumeration value="CD-DEFIB-ELEC-REASON"/>
         <enumeration value="CD-DEFIB-MODEL"/>
         <enumeration value="CD-DEFIB-ELEC-TYPE"/>
         <enumeration value="CD-DEFIB-RESULT"/>
         <enumeration value="CD-ASA-SCORE"/>
         <enumeration value="CD-QERMID-OPERATIONTYPE"/>
         <enumeration value="CD-QERMID-ALIGNMENT"/>
         <enumeration value="CD-QERMID-CUSTOMINSTRUMENT"/>
         <enumeration value="CD-QERMID-ORTHOPART"/>
         <enumeration value="CD-QERMID-SUBSTITUTE"/>
         <enumeration value="CD-QERMID-MODNECK-FRONTALVIEW"/>
         <enumeration value="CD-QERMID-MODNECK-LATERALVIEW"/>
         <enumeration value="CD-QERMID-MODNECK-OFFSET"/>
         <enumeration value="CD-QERMID-MAT-CATEGORY"/>
         <enumeration value="CD-QERMID-MAT-TYPE"/>
         <enumeration value="CD-QERMID-CEMENT"/>
         <enumeration value="CD-QERMID-INTERVENTION-SUBTYPE"/>
         <enumeration value="CD-MYCARENET-JUSTIFICATION"/>
         <enumeration value="CD-PM-SYMPTOM"/>
         <enumeration value="CD-PM-ECG"/>
         <enumeration value="CD-PM-AETIOLOGY"/>
         <enumeration value="CD-PM-INFOPRIMO"/>
         <enumeration value="CD-PM-STIMULATION"/>
         <enumeration value="CD-PM-REASON"/>
         <enumeration value="CD-PM-ABROAD-INDICATOR"/>
         <enumeration value="CD-PM-ELEC-TYPE"/>
         <enumeration value="CD-PM-ELEC-REASON"/>
         <enumeration value="CD-PM-CARDIOMYOPATHY"/>
         <enumeration value="CD-PM-DISTURBANCE"/>
         <enumeration value="CD-ACTS-NURSING"/>
         <enumeration value="CD-PM-INDICATION"/>
         <enumeration value="CD-TARDIS-REGISTRATIONTYPE"/>
         <enumeration value="CD-TARDIS-DIAGNOSIS"/>
         <enumeration value="CD-TARDIS-DRUG"/>
         <enumeration value="CD-TARDIS-DRUG-ENDREASON"/>
         <enumeration value="CD-TARDIS-DRUG-ROUTE"/>
         <enumeration value="CD-EBIRTH-CAESAREANINDICATION"/>
         <enumeration value="CD-NIHDI-RELATEDSERVICE"/>
         <enumeration value="CD-MYCARENET-REFUSAL"/>
         <enumeration value="CD-ISO-3950"/>
         <enumeration value="CD-TARDIS-PRODUCT-TYPE"/>
         <enumeration value="CD-AUTONOMY"/>
         <enumeration value="CD-CHAPTER4FORMALINTERPRETATION"/>
         <enumeration value="CD-PATIENTWILL-RES"/>
         <enumeration value="CD-PATIENTWILL-HOS"/>
       </restriction>
     </simpleType>

Enum Constant Summary
`CD_ACTS_NURSING`
`CD_ASA_SCORE`
`CD_ATC`
`CD_AUTONOMY`
`CD_BALLON_DEVICE`
`CD_BCR_DIFFERENTATIONDEGREE`
`CD_BEARING_SURFACE`
`CD_BVT_AVAILABLEMATERIALS`
`CD_BVT_CONSERVATIONDELAY`
`CD_BVT_CONSERVATIONMODE`
`CD_BVT_LATERALITY`
`CD_BVT_PATIENTOPPOSITION`
`CD_BVT_SAMPLETYPE`
`CD_BVT_STATUS`
`CD_CARENET_ACCIDENT_TYPE`
`CD_CARENET_AGREEMENT_TYPE`
`CD_CARENET_DOCUMENT`
`CD_CARENET_INSURANCY_STATUS`
`CD_CARENET_MESSAGE`
`CD_CARENET_MUTATION_INDICATOR`
`CD_CARENET_NATIONAL_INSURANCE`
`CD_CARENET_REFUSAL_REASON`
`CD_CARENET_SISCARD_ERROR`
`CD_CARENET_SOCIAL_CODE`
`CD_CARENET_TYPE`
`CD_CAREPATH`
`CD_CHAPTER_4_CATEGORY`
`CD_CHAPTER_4_CRITERIA`
`CD_CHAPTER_4_DOCUMENTSEQAPPENDIX`
`CD_CHAPTER_4_FORMALINTERPRETATION`
`CD_CHAPTER_4_PARAGRAPH`
`CD_CHAPTER_4_VERSE`
`CD_CHAPTER_4_VERSESEQAPPENDIX`
`CD_CLINICAL`
`CD_CLINICALPLAN`
`CD_CONSENT`
`CD_CONTACT_PERSON`
`CD_DEFIB_AETIOLOGY`
`CD_DEFIB_AFFECTIONTYPE`
`CD_DEFIB_ANTECEDENT`
`CD_DEFIB_ARRHYTHMIA`
`CD_DEFIB_COMPLICATION`
`CD_DEFIB_CONFIG`
`CD_DEFIB_DIAGNOSIS`
`CD_DEFIB_DRUGCARE`
`CD_DEFIB_ELEC_REASON`
`CD_DEFIB_ELEC_TYPE`
`CD_DEFIB_FIRM`
`CD_DEFIB_INDICATION`
`CD_DEFIB_INFARCTMOMENT`
`CD_DEFIB_MEDICALCARE`
`CD_DEFIB_MODEL`
`CD_DEFIB_PARAM`
`CD_DEFIB_REASON`
`CD_DEFIB_RESULT`
`CD_DEFIB_REVASCULARISATION`
`CD_DEFIB_RISK`
`CD_DEFIB_SURGERY`
`CD_DEFIB_SYMPTOM`
`CD_DEFIB_SYNCOPE`
`CD_DEFIB_TYPE`
`CD_DISCHARGETYPE`
`CD_DRUG_CNK`
`CD_EAN`
`CD_EBIRTH_ARTIFICIALRESPIRATIONTYPE`
`CD_EBIRTH_CAESAREANINDICATION`
`CD_EBIRTH_CAESEREANINDICATION`
`CD_EBIRTH_CHILDPOSITION`
`CD_EBIRTH_CONGENITALMALFORMATION`
`CD_EBIRTH_DELIVERYWAY`
`CD_EBIRTH_FOETALMONITORING`
`CD_EBIRTH_NEONATALDEPTTYPE`
`CD_EBIRTH_PREGNANCYORIGIN`
`CD_EBIRTH_SPECIALVALUES`
`CD_ECARE_HAQVALUE`
`CD_EMERGENCYEVALUATION`
`CD_ENCOUNTER`
`CD_ENCOUNTER_TYPE`
`CD_ENCOUNTERSAFETYISSUE`
`CD_HCPARTY`
`CD_IMPLANTATION_DEVICE`
`CD_IMPLANTATION_TYPE`
`CD_INCAPACITY`
`CD_ISO_3950`
`CD_ITEM_MS`
`CD_ITEM_REG`
`CD_LAB`
`CD_LEGAL_SERVICE`
`CD_MAA_COVERAGE_TYPE`
`CD_MAA_REFUSALJUSTIFICATION`
`CD_MAA_REQUESTTYPE`
`CD_MAA_RESPONSETYPE`
`CD_MAA_TYPE`
`CD_MKG_ADMISSION`
`CD_MKG_DESTINATION`
`CD_MKG_DISCHARGE`
`CD_MKG_ORIGIN`
`CD_MKG_REFERRER`
`CD_MS_ADAPTATION`
`CD_MS_MEDICATIONTYPE`
`CD_MS_ORIGIN`
`CD_MYCARENET_JUSTIFICATION`
`CD_MYCARENET_REFUSAL`
`CD_NIHDI`
`CD_NIHDI_RELATEDSERVICE`
`CD_ORTHO_APPROACH`
`CD_ORTHO_DIAGNOSIS`
`CD_ORTHO_GRAFT`
`CD_ORTHO_INTERFACE`
`CD_ORTHO_KNEE_INSERT`
`CD_ORTHO_NAVCOM`
`CD_ORTHO_TECHREVISION`
`CD_ORTHO_TYPE`
`CD_PATIENTWILL`
`CD_PATIENTWILL_HOS`
`CD_PATIENTWILL_RES`
`CD_PM_ABROAD_INDICATOR`
`CD_PM_AETIOLOGY`
`CD_PM_CARDIOMYOPATHY`
`CD_PM_DISTURBANCE`
`CD_PM_ECG`
`CD_PM_ELEC_REASON`
`CD_PM_ELEC_TYPE`
`CD_PM_INDICATION`
`CD_PM_INFOPRIMO`
`CD_PM_REASON`
`CD_PM_STIMULATION`
`CD_PM_SYMPTOM`
`CD_QERMID_ALIGNMENT`
`CD_QERMID_CEMENT`
`CD_QERMID_CUSTOMINSTRUMENT`
`CD_QERMID_INTERVENTION_SUBTYPE`
`CD_QERMID_MAT_CATEGORY`
`CD_QERMID_MAT_TYPE`
`CD_QERMID_MODNECK_FRONTALVIEW`
`CD_QERMID_MODNECK_LATERALVIEW`
`CD_QERMID_MODNECK_OFFSET`
`CD_QERMID_OPERATIONTYPE`
`CD_QERMID_ORTHOPART`
`CD_QERMID_SUBSTITUTE`
`CD_REIMBURSEMENT_NOMENCLATURE`
`CD_REV_COMPONENT`
`CD_SITE`
`CD_SNOMED`
`CD_STENT_BRIDGETYPE`
`CD_STENT_DEVICE`
`CD_STENT_DOMINANCE`
`CD_STENT_LESIONTYPE`
`CD_STENT_SEGMENT`
`CD_TARDIS_DIAGNOSIS`
`CD_TARDIS_DRUG`
`CD_TARDIS_DRUG_ENDREASON`
`CD_TARDIS_DRUG_ROUTE`
`CD_TARDIS_PRODUCT_TYPE`
`CD_TARDIS_REGISTRATIONTYPE`
`CD_TECHNICAL`
`CD_TUCO_PATHOLOGYTYPE`
`CD_TUCO_STEMITYPE`
`CD_VACCINEINDICATION`
`ICD`
`ICPC`
`ID_STENT_DEVICE`
`LOCAL`

Method Summary
`static CDCONTENTschemes` | `fromValue(String v)`
`String` | `value()`
`static CDCONTENTschemes` | `valueOf(String name)` Returns the enum constant of this type with the specified name.
`static CDCONTENTschemes[]` | `values()` Returns an array containing the constants of this enum type, in the order they are declared.

Methods inherited from class java.lang.Enum
`compareTo, equals, getDeclaringClass, hashCode, name, ordinal, toString, valueOf`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, wait, wait, wait`

Enum Constant Detail

### CD_LAB

    public static final CDCONTENTschemes CD_LAB

### CD_TECHNICAL

    public static final CDCONTENTschemes CD_TECHNICAL

### CD_HCPARTY

    public static final CDCONTENTschemes CD_HCPARTY

### CD_DRUG_CNK

    public static final CDCONTENTschemes CD_DRUG_CNK

### CD_ENCOUNTER

    public static final CDCONTENTschemes CD_ENCOUNTER

### CD_MKG_ADMISSION

    public static final CDCONTENTschemes CD_MKG_ADMISSION

### CD_MKG_DISCHARGE

    public static final CDCONTENTschemes CD_MKG_DISCHARGE

### CD_MKG_ORIGIN

    public static final CDCONTENTschemes CD_MKG_ORIGIN

### CD_MKG_REFERRER

    public static final CDCONTENTschemes CD_MKG_REFERRER

### CD_MKG_DESTINATION

    public static final CDCONTENTschemes CD_MKG_DESTINATION

### CD_LEGAL_SERVICE

    public static final CDCONTENTschemes CD_LEGAL_SERVICE

### CD_CONTACT_PERSON

    public static final CDCONTENTschemes CD_CONTACT_PERSON

### CD_ENCOUNTER_TYPE

    public static final CDCONTENTschemes CD_ENCOUNTER_TYPE

### CD_CARENET_ACCIDENT_TYPE

    public static final CDCONTENTschemes CD_CARENET_ACCIDENT_TYPE

### CD_CARENET_AGREEMENT_TYPE

    public static final CDCONTENTschemes CD_CARENET_AGREEMENT_TYPE

### CD_CARENET_SISCARD_ERROR

    public static final CDCONTENTschemes CD_CARENET_SISCARD_ERROR

### CD_CARENET_SOCIAL_CODE

    public static final CDCONTENTschemes CD_CARENET_SOCIAL_CODE

### CD_CARENET_REFUSAL_REASON

    public static final CDCONTENTschemes CD_CARENET_REFUSAL_REASON

### CD_CARENET_NATIONAL_INSURANCE

    public static final CDCONTENTschemes CD_CARENET_NATIONAL_INSURANCE

### CD_CARENET_MESSAGE

    public static final CDCONTENTschemes CD_CARENET_MESSAGE

### CD_CARENET_MUTATION_INDICATOR

    public static final CDCONTENTschemes CD_CARENET_MUTATION_INDICATOR

### CD_CARENET_DOCUMENT

    public static final CDCONTENTschemes CD_CARENET_DOCUMENT

### CD_CARENET_INSURANCY_STATUS

    public static final CDCONTENTschemes CD_CARENET_INSURANCY_STATUS

### CD_CARENET_TYPE

    public static final CDCONTENTschemes CD_CARENET_TYPE

### CD_MAA_TYPE

    public static final CDCONTENTschemes CD_MAA_TYPE

### CD_MAA_REQUESTTYPE

    public static final CDCONTENTschemes CD_MAA_REQUESTTYPE

### CD_MAA_RESPONSETYPE

    public static final CDCONTENTschemes CD_MAA_RESPONSETYPE

### CD_MAA_REFUSALJUSTIFICATION

    public static final CDCONTENTschemes CD_MAA_REFUSALJUSTIFICATION

### CD_MAA_COVERAGE_TYPE

    public static final CDCONTENTschemes CD_MAA_COVERAGE_TYPE

### CD_SITE

    public static final CDCONTENTschemes CD_SITE

### CD_INCAPACITY

    public static final CDCONTENTschemes CD_INCAPACITY

### CD_ENCOUNTERSAFETYISSUE

    public static final CDCONTENTschemes CD_ENCOUNTERSAFETYISSUE

### CD_EMERGENCYEVALUATION

    public static final CDCONTENTschemes CD_EMERGENCYEVALUATION

### ICD

    public static final CDCONTENTschemes ICD

### ICPC

    public static final CDCONTENTschemes ICPC

### CD_CLINICAL

    public static final CDCONTENTschemes CD_CLINICAL

### LOCAL

    public static final CDCONTENTschemes LOCAL

### CD_ECARE_HAQVALUE

    public static final CDCONTENTschemes CD_ECARE_HAQVALUE

### CD_EBIRTH_PREGNANCYORIGIN

    public static final CDCONTENTschemes CD_EBIRTH_PREGNANCYORIGIN

### CD_EBIRTH_SPECIALVALUES

    public static final CDCONTENTschemes CD_EBIRTH_SPECIALVALUES

### CD_EBIRTH_CHILDPOSITION

    public static final CDCONTENTschemes CD_EBIRTH_CHILDPOSITION

### CD_EBIRTH_FOETALMONITORING

    public static final CDCONTENTschemes CD_EBIRTH_FOETALMONITORING

### CD_EBIRTH_DELIVERYWAY

    public static final CDCONTENTschemes CD_EBIRTH_DELIVERYWAY

### CD_EBIRTH_CAESEREANINDICATION

    public static final CDCONTENTschemes CD_EBIRTH_CAESEREANINDICATION

### CD_EBIRTH_ARTIFICIALRESPIRATIONTYPE

    public static final CDCONTENTschemes CD_EBIRTH_ARTIFICIALRESPIRATIONTYPE

### CD_EBIRTH_NEONATALDEPTTYPE

    public static final CDCONTENTschemes CD_EBIRTH_NEONATALDEPTTYPE

### CD_EBIRTH_CONGENITALMALFORMATION

    public static final CDCONTENTschemes CD_EBIRTH_CONGENITALMALFORMATION

### CD_VACCINEINDICATION

    public static final CDCONTENTschemes CD_VACCINEINDICATION

### CD_ATC

    public static final CDCONTENTschemes CD_ATC

### CD_CAREPATH

    public static final CDCONTENTschemes CD_CAREPATH

### CD_CLINICALPLAN

    public static final CDCONTENTschemes CD_CLINICALPLAN

### CD_PATIENTWILL

    public static final CDCONTENTschemes CD_PATIENTWILL

### CD_CONSENT

    public static final CDCONTENTschemes CD_CONSENT

### CD_CHAPTER_4_PARAGRAPH

    public static final CDCONTENTschemes CD_CHAPTER_4_PARAGRAPH

### CD_CHAPTER_4_CATEGORY

    public static final CDCONTENTschemes CD_CHAPTER_4_CATEGORY

### CD_CHAPTER_4_CRITERIA

    public static final CDCONTENTschemes CD_CHAPTER_4_CRITERIA

### CD_CHAPTER_4_VERSESEQAPPENDIX

    public static final CDCONTENTschemes CD_CHAPTER_4_VERSESEQAPPENDIX

### CD_CHAPTER_4_DOCUMENTSEQAPPENDIX

    public static final CDCONTENTschemes CD_CHAPTER_4_DOCUMENTSEQAPPENDIX

### CD_CHAPTER_4_VERSE

    public static final CDCONTENTschemes CD_CHAPTER_4_VERSE

### CD_BVT_CONSERVATIONMODE

    public static final CDCONTENTschemes CD_BVT_CONSERVATIONMODE

### CD_BVT_CONSERVATIONDELAY

    public static final CDCONTENTschemes CD_BVT_CONSERVATIONDELAY

### CD_BVT_AVAILABLEMATERIALS

    public static final CDCONTENTschemes CD_BVT_AVAILABLEMATERIALS

### CD_BCR_DIFFERENTATIONDEGREE

    public static final CDCONTENTschemes CD_BCR_DIFFERENTATIONDEGREE

### CD_BVT_SAMPLETYPE

    public static final CDCONTENTschemes CD_BVT_SAMPLETYPE

### CD_BVT_LATERALITY

    public static final CDCONTENTschemes CD_BVT_LATERALITY

### CD_BVT_PATIENTOPPOSITION

    public static final CDCONTENTschemes CD_BVT_PATIENTOPPOSITION

### CD_BVT_STATUS

    public static final CDCONTENTschemes CD_BVT_STATUS

### CD_ITEM_REG

    public static final CDCONTENTschemes CD_ITEM_REG

### CD_STENT_DOMINANCE

    public static final CDCONTENTschemes CD_STENT_DOMINANCE

### CD_STENT_BRIDGETYPE

    public static final CDCONTENTschemes CD_STENT_BRIDGETYPE

### CD_STENT_LESIONTYPE

    public static final CDCONTENTschemes CD_STENT_LESIONTYPE

### CD_STENT_SEGMENT

    public static final CDCONTENTschemes CD_STENT_SEGMENT

### CD_STENT_DEVICE

    public static final CDCONTENTschemes CD_STENT_DEVICE

### CD_TUCO_PATHOLOGYTYPE

    public static final CDCONTENTschemes CD_TUCO_PATHOLOGYTYPE

### CD_TUCO_STEMITYPE

    public static final CDCONTENTschemes CD_TUCO_STEMITYPE

### CD_BALLON_DEVICE

    public static final CDCONTENTschemes CD_BALLON_DEVICE

### CD_DISCHARGETYPE

    public static final CDCONTENTschemes CD_DISCHARGETYPE

### CD_REIMBURSEMENT_NOMENCLATURE

    public static final CDCONTENTschemes CD_REIMBURSEMENT_NOMENCLATURE

### ID_STENT_DEVICE

    public static final CDCONTENTschemes ID_STENT_DEVICE

### CD_ORTHO_TYPE

    public static final CDCONTENTschemes CD_ORTHO_TYPE

### CD_ORTHO_DIAGNOSIS

    public static final CDCONTENTschemes CD_ORTHO_DIAGNOSIS

### CD_ORTHO_APPROACH

    public static final CDCONTENTschemes CD_ORTHO_APPROACH

### CD_ORTHO_NAVCOM

    public static final CDCONTENTschemes CD_ORTHO_NAVCOM

### CD_IMPLANTATION_DEVICE

    public static final CDCONTENTschemes CD_IMPLANTATION_DEVICE

### CD_BEARING_SURFACE

    public static final CDCONTENTschemes CD_BEARING_SURFACE

### CD_ORTHO_GRAFT

    public static final CDCONTENTschemes CD_ORTHO_GRAFT

### CD_ORTHO_INTERFACE

    public static final CDCONTENTschemes CD_ORTHO_INTERFACE

### CD_ORTHO_TECHREVISION

    public static final CDCONTENTschemes CD_ORTHO_TECHREVISION

### CD_IMPLANTATION_TYPE

    public static final CDCONTENTschemes CD_IMPLANTATION_TYPE

### CD_ORTHO_KNEE_INSERT

    public static final CDCONTENTschemes CD_ORTHO_KNEE_INSERT

### CD_REV_COMPONENT

    public static final CDCONTENTschemes CD_REV_COMPONENT

### CD_ITEM_MS

    public static final CDCONTENTschemes CD_ITEM_MS

### CD_EAN

    public static final CDCONTENTschemes CD_EAN

### CD_MS_ORIGIN

    public static final CDCONTENTschemes CD_MS_ORIGIN

### CD_MS_ADAPTATION

    public static final CDCONTENTschemes CD_MS_ADAPTATION

### CD_MS_MEDICATIONTYPE

    public static final CDCONTENTschemes CD_MS_MEDICATIONTYPE

### CD_NIHDI

    public static final CDCONTENTschemes CD_NIHDI

### CD_SNOMED

    public static final CDCONTENTschemes CD_SNOMED

### CD_DEFIB_TYPE

    public static final CDCONTENTschemes CD_DEFIB_TYPE

### CD_DEFIB_ARRHYTHMIA

    public static final CDCONTENTschemes CD_DEFIB_ARRHYTHMIA

### CD_DEFIB_SYMPTOM

    public static final CDCONTENTschemes CD_DEFIB_SYMPTOM

### CD_DEFIB_AETIOLOGY

    public static final CDCONTENTschemes CD_DEFIB_AETIOLOGY

### CD_DEFIB_ANTECEDENT

    public static final CDCONTENTschemes CD_DEFIB_ANTECEDENT

### CD_DEFIB_PARAM

    public static final CDCONTENTschemes CD_DEFIB_PARAM

### CD_DEFIB_MEDICALCARE

    public static final CDCONTENTschemes CD_DEFIB_MEDICALCARE

### CD_DEFIB_AFFECTIONTYPE

    public static final CDCONTENTschemes CD_DEFIB_AFFECTIONTYPE

### CD_DEFIB_RISK

    public static final CDCONTENTschemes CD_DEFIB_RISK

### CD_DEFIB_INFARCTMOMENT

    public static final CDCONTENTschemes CD_DEFIB_INFARCTMOMENT

### CD_DEFIB_REVASCULARISATION

    public static final CDCONTENTschemes CD_DEFIB_REVASCULARISATION

### CD_DEFIB_DRUGCARE

    public static final CDCONTENTschemes CD_DEFIB_DRUGCARE

### CD_DEFIB_SYNCOPE

    public static final CDCONTENTschemes CD_DEFIB_SYNCOPE

### CD_DEFIB_COMPLICATION

    public static final CDCONTENTschemes CD_DEFIB_COMPLICATION

### CD_DEFIB_DIAGNOSIS

    public static final CDCONTENTschemes CD_DEFIB_DIAGNOSIS

### CD_DEFIB_CONFIG

    public static final CDCONTENTschemes CD_DEFIB_CONFIG

### CD_DEFIB_INDICATION

    public static final CDCONTENTschemes CD_DEFIB_INDICATION

### CD_DEFIB_SURGERY

    public static final CDCONTENTschemes CD_DEFIB_SURGERY

### CD_DEFIB_REASON

    public static final CDCONTENTschemes CD_DEFIB_REASON

### CD_DEFIB_FIRM

    public static final CDCONTENTschemes CD_DEFIB_FIRM

### CD_DEFIB_ELEC_REASON

    public static final CDCONTENTschemes CD_DEFIB_ELEC_REASON

### CD_DEFIB_MODEL

    public static final CDCONTENTschemes CD_DEFIB_MODEL

### CD_DEFIB_ELEC_TYPE

    public static final CDCONTENTschemes CD_DEFIB_ELEC_TYPE

### CD_DEFIB_RESULT

    public static final CDCONTENTschemes CD_DEFIB_RESULT

### CD_ASA_SCORE

    public static final CDCONTENTschemes CD_ASA_SCORE

### CD_QERMID_OPERATIONTYPE

    public static final CDCONTENTschemes CD_QERMID_OPERATIONTYPE

### CD_QERMID_ALIGNMENT

    public static final CDCONTENTschemes CD_QERMID_ALIGNMENT

### CD_QERMID_CUSTOMINSTRUMENT

    public static final CDCONTENTschemes CD_QERMID_CUSTOMINSTRUMENT

### CD_QERMID_ORTHOPART

    public static final CDCONTENTschemes CD_QERMID_ORTHOPART

### CD_QERMID_SUBSTITUTE

    public static final CDCONTENTschemes CD_QERMID_SUBSTITUTE

### CD_QERMID_MODNECK_FRONTALVIEW

    public static final CDCONTENTschemes CD_QERMID_MODNECK_FRONTALVIEW

### CD_QERMID_MODNECK_LATERALVIEW

    public static final CDCONTENTschemes CD_QERMID_MODNECK_LATERALVIEW

### CD_QERMID_MODNECK_OFFSET

    public static final CDCONTENTschemes CD_QERMID_MODNECK_OFFSET

### CD_QERMID_MAT_CATEGORY

    public static final CDCONTENTschemes CD_QERMID_MAT_CATEGORY

### CD_QERMID_MAT_TYPE

    public static final CDCONTENTschemes CD_QERMID_MAT_TYPE

### CD_QERMID_CEMENT

    public static final CDCONTENTschemes CD_QERMID_CEMENT

### CD_QERMID_INTERVENTION_SUBTYPE

    public static final CDCONTENTschemes CD_QERMID_INTERVENTION_SUBTYPE

### CD_MYCARENET_JUSTIFICATION

    public static final CDCONTENTschemes CD_MYCARENET_JUSTIFICATION

### CD_PM_SYMPTOM

    public static final CDCONTENTschemes CD_PM_SYMPTOM

### CD_PM_ECG

    public static final CDCONTENTschemes CD_PM_ECG

### CD_PM_AETIOLOGY

    public static final CDCONTENTschemes CD_PM_AETIOLOGY

### CD_PM_INFOPRIMO

    public static final CDCONTENTschemes CD_PM_INFOPRIMO

### CD_PM_STIMULATION

    public static final CDCONTENTschemes CD_PM_STIMULATION

### CD_PM_REASON

    public static final CDCONTENTschemes CD_PM_REASON

### CD_PM_ABROAD_INDICATOR

    public static final CDCONTENTschemes CD_PM_ABROAD_INDICATOR

### CD_PM_ELEC_TYPE

    public static final CDCONTENTschemes CD_PM_ELEC_TYPE

### CD_PM_ELEC_REASON

    public static final CDCONTENTschemes CD_PM_ELEC_REASON

### CD_PM_CARDIOMYOPATHY

    public static final CDCONTENTschemes CD_PM_CARDIOMYOPATHY

### CD_PM_DISTURBANCE

    public static final CDCONTENTschemes CD_PM_DISTURBANCE

### CD_ACTS_NURSING

    public static final CDCONTENTschemes CD_ACTS_NURSING

### CD_PM_INDICATION

    public static final CDCONTENTschemes CD_PM_INDICATION

### CD_TARDIS_REGISTRATIONTYPE

    public static final CDCONTENTschemes CD_TARDIS_REGISTRATIONTYPE

### CD_TARDIS_DIAGNOSIS

    public static final CDCONTENTschemes CD_TARDIS_DIAGNOSIS

### CD_TARDIS_DRUG

    public static final CDCONTENTschemes CD_TARDIS_DRUG

### CD_TARDIS_DRUG_ENDREASON

    public static final CDCONTENTschemes CD_TARDIS_DRUG_ENDREASON

### CD_TARDIS_DRUG_ROUTE

    public static final CDCONTENTschemes CD_TARDIS_DRUG_ROUTE

### CD_EBIRTH_CAESAREANINDICATION

    public static final CDCONTENTschemes CD_EBIRTH_CAESAREANINDICATION

### CD_NIHDI_RELATEDSERVICE

    public static final CDCONTENTschemes CD_NIHDI_RELATEDSERVICE

### CD_MYCARENET_REFUSAL

    public static final CDCONTENTschemes CD_MYCARENET_REFUSAL

### CD_ISO_3950

    public static final CDCONTENTschemes CD_ISO_3950

### CD_TARDIS_PRODUCT_TYPE

    public static final CDCONTENTschemes CD_TARDIS_PRODUCT_TYPE

### CD_AUTONOMY

    public static final CDCONTENTschemes CD_AUTONOMY

### CD_CHAPTER_4_FORMALINTERPRETATION

    public static final CDCONTENTschemes CD_CHAPTER_4_FORMALINTERPRETATION

### CD_PATIENTWILL_RES

    public static final CDCONTENTschemes CD_PATIENTWILL_RES

### CD_PATIENTWILL_HOS

    public static final CDCONTENTschemes CD_PATIENTWILL_HOS

Method Detail

### values

    public static CDCONTENTschemes[] values()

  Returns an array containing the constants of this enum type, in the order they are declared. This method may be used to iterate over the constants as follows:

      for (CDCONTENTschemes c : CDCONTENTschemes.values())
          System.out.println(c);

  Returns:
    an array containing the constants of this enum type, in the order they are declared

### valueOf

    public static CDCONTENTschemes valueOf(String name)

  Returns the enum constant of this type with the specified name. The string must match exactly an identifier used to declare an enum constant in this type. (Extraneous whitespace characters are not permitted.)

  Parameters:
    `name` - the name of the enum constant to be returned.
  Returns:
    the enum constant with the specified name
  Throws:
    `IllegalArgumentException` - if this enum type has no constant with the specified name
    `NullPointerException` - if the argument is null

### value

    public String value()

### fromValue

    public static CDCONTENTschemes fromValue(String v)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTS | FIELD | METHOD

Connector Packaging PERSLOGOPEDIST 3.12.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.